Bug 1294706 - [abrt] kwrite: _IceDefaultIOErrorHandler(): kwrite killed by SIGSEGV
[abrt] kwrite: _IceDefaultIOErrorHandler(): kwrite killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kate (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8cb96d3003fd62f48c083bb7b82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 16:59 EST by Chris Hubick
Modified: 2016-12-20 12:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:27:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.99 KB, text/plain)
2015-12-29 16:59 EST, Chris Hubick
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-29 16:59 EST, Chris Hubick
no flags Details
File: core_backtrace (25.13 KB, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: dso_list (19.07 KB, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: environ (1.81 KB, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: maps (90.40 KB, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: open_fds (628 bytes, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details
File: var_log_messages (312 bytes, text/plain)
2015-12-29 17:00 EST, Chris Hubick
no flags Details

  None (edit)
Description Chris Hubick 2015-12-29 16:59:52 EST
Version-Release number of selected component:
kwrite-15.08.3-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/kwrite
crash_function: _IceDefaultIOErrorHandler
executable:     /usr/bin/kwrite
global_pid:     17255
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #42 _IceDefaultIOErrorHandler at error.c:603
 #43 _IceRead at misc.c:292
 #44 IceProcessMessages at process.c:196
 #45 QMetaObject::activate at kernel/qobject.cpp:3713
 #47 QSocketNotifier::activated at .moc/moc_qsocketnotifier.cpp:134
 #48 QSocketNotifier::event at kernel/qsocketnotifier.cpp:260
 #49 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #50 QApplication::notify at kernel/qapplication.cpp:3499
 #51 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #52 QCoreApplication::sendEvent at ../../src/corelib/kernel/qcoreapplication.h:224
Comment 1 Chris Hubick 2015-12-29 16:59:58 EST
Created attachment 1110348 [details]
File: backtrace
Comment 2 Chris Hubick 2015-12-29 16:59:59 EST
Created attachment 1110349 [details]
File: cgroup
Comment 3 Chris Hubick 2015-12-29 17:00:00 EST
Created attachment 1110350 [details]
File: core_backtrace
Comment 4 Chris Hubick 2015-12-29 17:00:01 EST
Created attachment 1110351 [details]
File: dso_list
Comment 5 Chris Hubick 2015-12-29 17:00:03 EST
Created attachment 1110352 [details]
File: environ
Comment 6 Chris Hubick 2015-12-29 17:00:04 EST
Created attachment 1110353 [details]
File: exploitable
Comment 7 Chris Hubick 2015-12-29 17:00:05 EST
Created attachment 1110354 [details]
File: limits
Comment 8 Chris Hubick 2015-12-29 17:00:06 EST
Created attachment 1110355 [details]
File: maps
Comment 9 Chris Hubick 2015-12-29 17:00:07 EST
Created attachment 1110356 [details]
File: mountinfo
Comment 10 Chris Hubick 2015-12-29 17:00:08 EST
Created attachment 1110357 [details]
File: namespaces
Comment 11 Chris Hubick 2015-12-29 17:00:09 EST
Created attachment 1110358 [details]
File: open_fds
Comment 12 Chris Hubick 2015-12-29 17:00:10 EST
Created attachment 1110359 [details]
File: proc_pid_status
Comment 13 Chris Hubick 2015-12-29 17:00:11 EST
Created attachment 1110360 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:34:49 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:27:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.